MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001793VCMICampaignspublic2014-05-27 22:532022-03-16 12:26
ReporterYuto 
Assigned ToSXX 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAndroidOSOS Version
Product Version0.95 
Target VersionFixed in Version0.next 
Summary0001793: RoF
DescriptionFirst campigan restoration of erathia - computer never end move
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0008119)
Povelitel (updater)
2022-03-16 12:26

Fixed long time ago.
Try the latest builds https://builds.vcmi.download/branch/develop/Android/ [^]

- Issue History
Date Modified Username Field Change
2014-05-27 22:53 Yuto New Issue
2016-08-28 04:05 SXX Assigned To => SXX
2016-08-28 04:05 SXX Status new => assigned
2022-03-16 12:26 Povelitel Note Added: 0008119
2022-03-16 12:26 Povelitel Status assigned => resolved
2022-03-16 12:26 Povelitel Fixed in Version => 0.next
2022-03-16 12:26 Povelitel Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean